[Translations]
(This may take a few minutes.) =(ez több percig tarthat.)
%1 is still running. Please close %2 first !=A(z) %1 még fut. Kérjük zárja be előbb a(z) %2-t!
System Support CD does not support this operating system =A Rendszertámogató CD nem támogatja ezt az operációs rendszert
Motherboard Support CD does not support this operating system =A Rendszertámogató CD nem támogatja ezt az operációs rendszert
System Support-CD =Rendszertámogató CD
Motherboard Support-CD =Rendszertámogató CD
loading... =Betöltés...
To detect all devices, please install ACPI driver first. Would you like to continue? =Valamennyi eszköz érzékeléséhez előbb telepítenie kell az ACPI illesztőprogramot. Folytatja?
 

